.pagebanner{
    background: url("../images/more-pcm/db.jpg") no-repeat;
    background-size:100% 260px;
    height: 260px;
}

.catgorytab{
    width: 1188px;
    overflow: hidden;
    margin: 10px auto;
}
.catgorytabitem{
    margin: 0 0.9%;
    width: 23%;
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
}
.catgorytabitem img{
    width: 100%;
    border-radius: 10px;
    transition: 300ms;
}
.catgorytabitem:hover img{
    transform: scale(1.2);
}
.detaillink{

    /* float: left; */

    /* width: 50%; */

    overflow: hidden;

    margin: 50px auto;
}
.detaillinkL{

    float: left;

    width: 43%;
}
.detaillinkL a{

    display: block;

    float: left;

    width: 20%;

    margin-right: 25px;

    margin-top: 0;

    margin-bottom: 0;
}
.detaillinkL a img{

    width: 100%;

    border-radius: 10px;
}
.detaillinkL.pc a{
    width: 100px;
    height: 100px;
}
.a1{
    background: url("../images/detail1-pcm/lx1.png");
    background-size: 100px 100px;
}
.a2{
    background: url("../images/detail1-pcm/lx2.png");
    background-size: 100px 100px;
}
.a3{
    background: url("../images/detail1-pcm/lx3.png");
    background-size: 100px 100px;
}
.a4{
    background: url("../images/detail1-pcm/lx4.png");
    background-size: 100px 100px;
}
.a1:hover{
    background: url("../images/detail1-pcm/lx11.png");
    background-size: 100px 100px;
}
.a2:hover{
    background: url("../images/detail1-pcm/lx22.png");
    background-size: 100px 100px;
}
.a3:hover{
    background: url("../images/detail1-pcm/lx33.png");
    background-size: 100px 100px;
}
.a4:hover{
    background: url("../images/detail1-pcm/lx44.png");
    background-size: 100px 100px;
}
.detaillinkR{
    float: right;
    width: 600px;
    background: #fff;
    padding: 0;
    border-radius: 8px;
    height: auto;
}
.detaiproprice{

    float: left;

    width: 24%;

    text-align: center;

    margin-top: 57px;

    margin-left: 0;
}
.detaiproprice b{

    font-size: 24px;

    color: #f6ad02;

    font-family: 'Arista1Re';
	
    margin-left: 2px;
}
.detaiproprice span{

    color: #8b8b8c;

    margin-left: 0;

    font-family: 'Arista1Re';

    font-size: 14px;

    margin-top: 50px;

    margin-left: 2px;
}
.dwei{
    color: #f6ad02;
    font-style: normal;
    font-size: 14px;
}
.detaiproname{
   
    float: right;

    width: 90%;

    padding-bottom: 3px;

    overflow: hidden;

    margin-right: 22px;
}
.deproname{

   color: #757475;

    font-size: 14px;
	
    margin: 18px 0px;

    height: auto;

    line-height: 28px;

    letter-spacing: 2px;

    font-family: 'Arista1R';

    margin-top: 20px;

    margin-bottom: 1px;

    overflow: hidden;
}
.dpbtn{

    padding: 5px 0;

    overflow: hidden;
}
.deprodestxt{

     color: #8b8b8c;

    margin-left: 30px;

    font-family: 'Arista1R';

    font-size: 14px;

    margin-top: 11px;

    margin-right: 0;

    float: right;
}
.dpbtn a{

    color: #8b8b8c;

    margin-left: 17px;

    font-family: 'Arista1R';

    font-size: 14px;

    border: 1px solid #8b8b8c;

    padding: 3px 20px;

    border-radius: 5px;

    float: left;

    margin-left: 0px;

    margin-top: 3px;
}
.cattabcon{
    display: none;
}

.vediodetil{
    /*width: 544px;*/
    margin: 0 auto;
    text-align: center;
}
.vediodetil{
    width: 1188px;
    margin: 0 auto;
    position: relative;
}
.videoimg{
    width: 1188px;
    margin: 0 auto;
	
}
.videoimg img{
    width: 100%;
	border-radius:  0px 0px 15px 15px;
}
.videobox{
    position: absolute;
    width: 100%;
    top: 234px;
    text-align: center;
}
/*detail*/

.dindexintro {
    width: 1188px;
    background: 0;
    /* height: 668px; */
    margin: 0px auto;
    position: relative;
    text-align: center;
	
	
}
.dindexintro > img{
    width: 100%;
	 border-radius: 12px 12px 0px 0px;
}
.sns1{
    position:absolute;
    top: 95%;
    left:0.3%;
    /*字体大小*/
    font-size: 14px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    /*font-weight: normal;*/
    /*字体加粗*/
    font-weight: bold;
    /*font-family: Arista2Re;*/
	padding-left: 18%;
	padding-right: 18%;
	text-align: left;
	text-align:justify;
	
}
.sns2{
    position:absolute;
    width:100%;
    left:0%;
    top: 26%;
    text-align:center;

    /*字体大小*/
    font-size: 45px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.sns3{
    position:absolute;
    width:81%;
    text-align:center;
    top: 73%;
    line-height: 38px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 9%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
	
}

/*2*/
.deindexintro2 {

    width: 790px;

    background: #F7F7F7;

    height: 1113.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 15px 15px 0px 0px;
    margin-top: 100px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro2 > img{

    width: 100%;
}
.det2{
    position:absolute;
    width:100%;
    left:0%;
    top: 8%;
    text-align:center;

    /*字体大小*/
    font-size: 50px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep2{
   position:absolute;
    width:80%;
    text-align:center;
    top: 16%;
    line-height: 24px;
    /*字体大小*/
    font-size: 30px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 15%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*3*/
.deindexintro3 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro3 > img{

    width: 100%;
}
.det3{
    position:absolute;
    width:100%;
    left:-8%;
    top: 10%;
    text-align:center;

    /*字体大小*/
    font-size: 40px;
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep3{
   position:absolute;
    width:34%;
    text-align:center;
    top: 16%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 25%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*4*/
.deindexintro4 {

   width: 790px;

    background: #F7F7F7;

    height: 790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro4 > img{

    width: 100%;
}
.det4{
    position:absolute;
    width:100%;
    left:0%;
    top: 46%;
    text-align:center;

    /*字体大小*/
    font-size: 45px;
    font-family: Arista2B;
    color: #332C2B;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep4{
   position:absolute;
    width:80%;
    text-align:center;
    top: 52%;
    line-height: 38px;
    /*字体大小*/
    font-size: 39px;
    /*字体*/
    font-family: Arista2R;
    color: #332C2B;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 13%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*5*/
.deindexintro5 {

   width: 790px;

    background: #F7F7F7;

    height: 1144px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro5 > img{

    width: 100%;
}
.det5{
    position:absolute;
    width:100%;
    left:0%;
    top: 48%;
    text-align:center;

    /*字体大小*/
    font-size: 40px;
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep5{
   position:absolute;
    width:40%;
    text-align:center;
    top: 55%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 30%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*6*/
.deindexintro6 {

   width: 790px;

    background: #F7F7F7;

    height:  790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro6 > img{

    width: 100%;
}
.det6{
  position:absolute;
    width:85%;
    left: 7%;
    top: 35%;
    text-align:center;

    /*字体大小*/
    font-size: 70px;
    font-family: Arista2R;
    color: #332C2B;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep6{
   position:absolute;
    width:90%;
    text-align:center;
    top: 52%;
    line-height: 35px;
    /*字体大小*/
    font-size: 59px;
    /*字体*/
    font-family: Arista2R;
    color: #332C2B;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 13%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*7*/
.deindexintro7 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro7 > img{

    width: 100%;
}
.det7{
    position:absolute;
    width:100%;
    left:0%;
    top: 85%;
    text-align:center;

    /*字体大小*/
    font-size: 35px;
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep7{
   position:absolute;
    width:80%;
    text-align:center;
    top: 90%;
    line-height: 35px;
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 28%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*8*/
.deindexintro8 {

   width: 790px;

    background: #F7F7F7;

    height: 1053px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro8 > img{

    width: 100%;
}
.det8{
    position:absolute;
    width:100%;
    left:0%;
    top: 10%;
    text-align:center;

    /*字体大小*/
    font-size: 35px;
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep8{
   position:absolute;
    width:80%;
    text-align:center;
    top: 15%;
    line-height: 30px;
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 20%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*9*/
.deindexintro9 {

   width: 790px;

    background: #F7F7F7;

    height: 790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro9 > img{

    width: 100%;
}
.det9{
    position:absolute;
    width:100%;
    left:0%;
    top: 30%;
    text-align:center;

    /*字体大小*/
    font-size: 98px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	
}
.dep9{
   position:absolute;
    width:70%;
    text-align:center;
    top: 55%;
    line-height: 35px;
    /*字体大小*/
    font-size: 63px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 17%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
	text-decoration:underline;
	text-decoration-color:#FDD100;
}

/*10*/
.deindexintro10 {

   width: 790px;

    background: #F7F7F7;

    height: 1053px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
	


}

.deindexintro10 > img{

    width: 100%;
}
.det10{
    position:absolute;
    width:100%;
    left:0%;
    top: 35%;
    text-align:center;

    /*字体大小*/
    font-size: 68px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep10{
   position:absolute;
    width:64%;
    text-align:center;
    top: 52%;
    line-height: 35px;
    /*字体大小*/
    font-size: 68px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 20.5%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*11*/
.deindexintro11 {

   width: 790px;

    background: #F7F7F7;

    height: auto;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro11 > img{

    width: 100%;
}
.det11{
    position:absolute;
    width:100%;
    left: -33%;
    top: 5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
	
}
.dep11{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*12*/
.deindexintro12 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro12 > img{

    width: 100%;
}
.det12{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep12{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*13*/
.deindexintro13 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro13 > img{

    width: 100%;
}
.det13{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep13{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}

/*14*/
.deindexintro14 {

   width: 790px;

    background: #F7F7F7;

    height: 790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
	


}

.deindexintro14 > img{

    width: 100%;
}
.det14{
    position:absolute;
    width:100%;
    left:0%;
    top: 25%;
    text-align:center;

    /*字体大小*/
    font-size: 98px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep14{
   position:absolute;
    width:90%;
    text-align:center;
    top: 50%;
    line-height: 80px;
    /*字体大小*/
    font-size: 60px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 20%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*15*/
.deindexintro15 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro15 > img{

    width: 100%;
}
.det15{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep15{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*16*/
.deindexintro16 {

   width: 790px;

    background: #F7F7F7;

    height: 1053px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
	


}

.deindexintro16 > img{

    width: 100%;
}
.det16{
    position:absolute;
    width:100%;
    left:0%;
    top: 35%;
    text-align:center;

    /*字体大小*/
    font-size: 68px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep16{
   position:absolute;
    width:80%;
    text-align:center;
    top: 52%;
    line-height: 35px;
    /*字体大小*/
    font-size: 45px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 17%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*17*/
.deindexintro17 {

   width: 790px;

    background: #F7F7F7;

    height: 790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro17 > img{

    width: 100%;
}
.det17{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep17{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*18*/
.deindexintro18 {

   width: 790px;

    background: #F7F7F7;

    height: 878px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro18 > img{

    width: 100%;
}
.det18{
    position:absolute;
    width:100%;
    left: 0px;
    top: 14%;
    text-align:center;

    /*字体大小*/
    font-size: 45px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep18{
   position:absolute;
    width:64%;
    text-align:center;
    top: 22%;
    line-height: 40px;
    /*字体大小*/
    font-size: 45px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 33%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
	
	text-decoration:underline;
	text-decoration-color: #5F5D5D;
	
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	
}




/*19*/
.deindexintro19 {

   width: 790px;

    background: #F7F7F7;

    height: 972px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro19 > img{

    width: 100%;
}
.det19{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep19{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*20*/
.deindexintro20 {

   width: 790px;

    background: #F7F7F7;

    height: 1053.33px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro20 > img{

    width: 100%;
}
.det20{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep20{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*21*/
.deindexintro21 {

   width: 790px;

    background: #F7F7F7;

    height: 790px;

    margin: 0px auto;

    position: relative;

    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;


}

.deindexintro21 > img{

    width: 100%;
}
.det21{
    position:absolute;
    width:100%;
    left: 0px%;
    top: 38%;
    text-align:center;

    /*字体大小*/
    font-size: 80px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
}
.dep21{
   position:absolute;
    width: 80%;
    text-align:center;
    top: 55%;
    line-height: 35px;
    /*字体大小*/
    font-size: 32px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 16%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*22*/
.deindexintro22 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro22 > img{

    width: 100%;
}
.det22{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep22{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*23*/
.deindexintro23 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro23 > img{

    width: 100%;
}
.det23{
    position:absolute;
    width:100%;
    left: 0%;
    top: 25%;
    text-align:center;

    /*字体大小*/
    font-size: 45px;
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;
    /*font-family: Arista2Re;*/
	text-decoration:underline;
	text-decoration-color:#FDD100;
	
}
.dep23{
   position:absolute;
    width:80%;
    text-align:center;
    top: 35%;
    line-height: 35px;
    /*字体大小*/
    font-size: 44.2px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 14%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*24*/
.deindexintro24 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro24 > img{

    width: 100%;
}
.det24{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep24{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*25*/
.deindexintro25 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro25 > img{

    width: 100%;
}
.det25{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep25{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*26*/
.deindexintro26 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro26 > img{

    width: 100%;
}
.det26{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep26{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}



/*27*/
.deindexintro27 {

   width: 790px;
    background: #F7F7F7;
    height: 1053.33px;
    margin: 0px auto;
    position: relative;
    text-align: center;
    border-radius: 0px 0px 15px 15px;
    margin-top: 0px;
    margin-bottom: 0%;
    overflow:hidden;
}

.deindexintro27 > img{

    width: 100%;
}
.det27{
    position:absolute;
    width:100%;
    left:-33%;
    top: 7.5%;
    text-align:center;

    /*字体大小*/
    font-size: 20px;
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;

    /*font-family: Arista2Re;*/
}
.dep27{
   position:absolute;
    width:64%;
    text-align:center;
    top: 30%;
    line-height: 35px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 18%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
}


/*全屏*/
.deallindeshow1 {

    width: 100%;

    background: #F7F7F7;

    /* height: 668px; */

    margin: 0px auto;

    position: relative;

    text-align: center;

    /* border-radius: 15px; */

    margin-top: 100px;

    margin-bottom: 100px;

    overflow:hidden;

    /* box-shadow: 3px 3px 3px #A1A1A1; */
}

.deallindeshow1 > img{

    width: 100%;
}
.dealldt1{
    position:absolute;
    left:67%;
    top: 18%;
    letter-spacing:3px;

    /*å­—ä½“å¤§å°*/
    font-size: 24px;
    /*å­—ä½“*/
    font-family: Arista1R;
    color: #332c2b;
    /*ä¸åŠ ç²—*/
    font-weight: normal;
    /*å­—ä½“åŠ ç²—*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.dealldp1{
    position:absolute;
    left: 60%;
    top: 66%;
    padding-right:4%;
    text-align: left;

    /*å­—ä½“å¤§å°*/
    font-size: 18px;
    /*å­—ä½“*/
    font-family: Arista2R;
    color: #332c2b;
    /*ä¸åŠ ç²—*/
    font-weight: normal;
    /*å­—ä½“åŠ ç²—*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.dealldp2{
    position:absolute;
    left: 60%;
    top: 66%;
    padding-right:4%;
    text-align: left;

    /*å­—ä½“å¤§å°*/
    font-size: 18px;
    /*å­—ä½“*/
    font-family: Arista2R;
    color: #332c2b;
    /*ä¸åŠ ç²—*/
    font-weight: normal;
    /*å­—ä½“åŠ ç²—*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}